dataset:
  name: "Persentase SDM kesehatan yang mendapat pendidikan dan pelatihan"
  slug: "persentase-sdm-kesehatan-yang-mendapat-pendidikan-dan-pelatihan"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-02T14:03:00+00:00"